#General settings
[general]
	#modpackProjectID is now deprecated and will be removed soon
	# Default: 0
	# Range: > 0
	modpackProjectID = 0
	#The name of the modpack
	modpackName = "FTB Evolution"
	#The version of the modpack
	modpackVersion = "CHANGE_ME"
	#Use the metadata.json to determine the modpack version
	#ONLY ENABLE THIS IF YOU KNOW WHAT YOU ARE DOING
	useMetadata = true
